/* Style the form */
form {
  max-width: 400px;
  margin: 0 auto;
  padding: 1px;
  border: 2px solid Black;
  background-color: White;
}
form input[type="phone"] {
  width: 97%;
  padding: 5px;
  border: 1px solid #000000;
  background-color: white;
  font-size: 12px;
}
form input[type="Email"] {
  width: 97%;
  padding: 5px;
  border: 1px solid #000000;
  background-color: white;
  font-size: 12px;
}
.form-group {
  margin-bottom: 0px;
}
label {
  display: flex;
  /* margin-bottom: 2px;*/
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  font-size: 12px;
}
/*button {
  padding: 10px 18px;  
  background-color: #4CAF50;
  background-color: #0025D3;
  color: white;
  font-weight: bold;
  border: px groove;
  border-color: #BDBC04;
}*/
body {
  font-family: sans-serif;
  justify-content: left;
  font-size: 12px; /* Adjust as needed */
}
input[type="text"], textarea {
  width: 97%;
  padding: 5px;
  border: 1px solid #000000;
  background-color: white;
  font-size: 12px;
}
textarea {
  height: fit-content;
  font-size: 12px;
}
.submit {
  color: white;
  padding: 10px 20px;
  cursor: pointer;
}
h4 {
  display: flex;
  justify-content: center;
  font-size: 16px;
  padding: 0px;
  margin: 0px;
}
.left-align {
  text-align: left;
}
.right-align {
  text-align: right;
}
#supportForm {
  float: left;
}
.full-width {
  width: 100%;
}
.full-width-table {
  width: 100%;
}
.bordered-table {
  border: 1px solid black;
}
.bold-label {
  font-weight: bold;
}
.bordered-table1 {
  border: 1px solid black;
}
.form-float-left {
  float: left;
}
.hidden-file-input {
  display: none;
}
#screenshot_upload_label {
  display: none;
}
.work-order-form {
  background-color: #f9f9f9;
  border: 1px solid #ccc;
  padding: 20px;
  border-radius: 5px;
}
.work-order-form h2 {
  color: #333;
  font-size: 24px;
  margin-bottom: 20px;
}
.print-form {
  background-color: #ffffff;
  border: 1px solid #000000;
  padding: 10px;
  border-radius: 5px;
}
.print-form h4 {
  color: #333;
  font-size: 24px;
  margin-bottom: 20px;
}

/* Print-specific styles */
@media print {
    .print-form {
        width: 250px;
    }

    .no-print {
        display: none;
    }
}